package com.mx.dla.dda.admin.catalogos.tipoCambio.dtos;

import java.util.Date;

import com.mx.dla.global.dtos.BaseDTO;

public class TipoCambioPaisDTO extends BaseDTO {

	private static final long serialVersionUID = 1L;
	private Long idTipoCambio;
	private Long idPais;
	private Date mes;
	private String valor;
	private boolean recuperado;

	public Long getIdTipoCambio() {
		return idTipoCambio;
	}

	public void setIdTipoCambio(Long idTipoCambio) {
		this.idTipoCambio = idTipoCambio;
	}

	public Long getIdPais() {
		return idPais;
	}

	public void setIdPais(Long idPais) {
		this.idPais = idPais;
	}

	public Date getMes() {
		return mes;
	}

	public void setMes(Date mes) {
		this.mes = mes;
	}

	public String getValor() {
		return valor;
	}

	public void setValor(String valor) {
		this.valor = valor;
	}

	public boolean getRecuperado() {
		return recuperado;
	}

	public void setRecuperado(boolean recuperado) {
		this.recuperado = recuperado;
	}

}
